Import users with excel file
Imports users from an Excel file. Returns import results on success.
Authorization
Bearer AuthorizationBearer <token>
JWT Authorization header using the Bearer scheme. Example: 'Bearer {token}'
In: header
Query Parameters
sendNotification?boolean
Whether to send notification emails to the created users.
Response Body
application/json
application/json
application/json
application/json
application/json
application/json
curl -X POST "https://example.com/api/v2/users/excel-import"{ "isSuccess": true, "error": {}, "errorDetails": "string", "message": "string", "data": "string", "resultInfo": { "page": 0, "perPage": 0, "totalCount": 0, "totalPages": 0, "hasPreviousPage": true, "hasNextPage": true }}